<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnPopular</name>
   <tag></tag>
   <elementGuidId>ceced5eb-1004-4584-a2d5-079519c08d89</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//*[@id=&quot;home-page-tabs&quot;]//a[@class=&quot;homefeatured&quot;]</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>a.homefeatured</value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>f1fb465c-2960-40d5-97b4-a1b29d45dee8</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>data-toggle</name>
      <type>Main</type>
      <value>tab</value>
      <webElementGuid>e8d3077d-57d6-4a29-a937-f01dc86e0815</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>#homefeatured</value>
      <webElementGuid>cbaeed4d-d783-4cdd-817b-580f28449aae</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>homefeatured</value>
      <webElementGuid>6e0899ee-2bb8-4442-ab60-4389ddb7e759</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Popular</value>
      <webElementGuid>96611265-a874-4b53-ba56-2414f646f3c9</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;home-page-tabs&quot;)/li[@class=&quot;active&quot;]/a[@class=&quot;homefeatured&quot;]</value>
      <webElementGuid>e3e9d0dc-eb84-490f-992b-813817a297a7</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//ul[@id='home-page-tabs']/li/a</value>
      <webElementGuid>2e0bddb3-6cb0-4cc6-a4c1-eeccb0cf04b2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:link</name>
      <type>Main</type>
      <value>//a[contains(text(),'Popular')]</value>
      <webElementGuid>4d9bfe51-d932-47d9-946c-38f17d18f9e3</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Next'])[1]/following::a[3]</value>
      <webElementGuid>24fc63ba-671a-4ee8-8f7e-1b08e0e3f8fa</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Prev'])[1]/following::a[4]</value>
      <webElementGuid>5d72c9e1-3bc1-4010-b43d-1ded17d43cc8</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Best Sellers'])[1]/preceding::a[1]</value>
      <webElementGuid>788ba8e2-2d02-4688-86aa-a77717bcfccf</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Quick view'])[1]/preceding::a[4]</value>
      <webElementGuid>cdedd4cf-798f-4336-9198-8a15f467f2c3</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Popular']/parent::*</value>
      <webElementGuid>c74d591b-d885-4696-834c-c89af39fcaac</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[contains(@href, '#homefeatured')]</value>
      <webElementGuid>4bd5bff3-2745-4405-b602-fca3f813e190</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/div/ul/li/a</value>
      <webElementGuid>bd45c809-b9b8-4a3b-9515-fbcf3b64bc85</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = '#homefeatured' and (text() = 'Popular' or . = 'Popular')]</value>
      <webElementGuid>916000ac-de73-449e-93b3-868820f80c9a</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
